Bug 589288 - $cfg['Servers'][$i]['designer_coords'] line missed in config.inc.php file
$cfg['Servers'][$i]['designer_coords'] line missed in config.inc.php file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-05 14:38 EDT by scumbag
Modified: 2010-06-30 11:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: phpMyAdmin-3.3.3-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-26 17:21:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description scumbag 2010-05-05 14:38:20 EDT
Description of problem:
The lines $cfg['Servers'][$i]['designer_coords'], that enables the Desginer, a hide (extra) feature in phpMyAdmin, is missed in the config.inc.php file.

Version-Release number of selected component (if applicable): phpMyAdmin-3.2.5-1.fc13.noarch


How reproducible:
Just install and look at the /etc/phpMyAdmin/config.inc.php file

Steps to Reproduce:
1. $su -c 'yum install phpMyAdmin'
2. $cat /etc/phpMyAdmin/config.inc.php | grep designer_coords 
  
Actual results:
Empty result, the file don't contains the line.

Expected results:
A line with:
$cfg['Servers'][$i]['designer_coords'] = '' // Some explenation

Additional info:
For testing after do changes in the file you need to remove cookies to force phpMyAdmin reload values.
Comment 1 Fedora Update System 2010-06-26 17:30:41 EDT
phpMyAdmin-3.3.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/phpMyAdmin-3.3.3-1.fc12
Comment 2 Fedora Update System 2010-06-26 17:31:17 EDT
phpMyAdmin-3.3.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/phpMyAdmin-3.3.3-1.fc13
Comment 3 scumbag 2010-06-26 17:47:14 EDT
New version, here: http://admin.fedoraproject.org/updates/phpMyAdmin-3.3.3-1.fc13

Installed, working, bugs fixed and some features checked, karma up.
Comment 4 Fedora Update System 2010-06-30 11:06:06 EDT
phpMyAdmin-3.3.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2010-06-30 11:12:34 EDT
phpMyAdmin-3.3.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.